
@article{msheik_ubiquitousness_2022,
	title = {The {Ubiquitousness} and {Functional} {Roles} of {Evidence} {Accumulation}},
	volume = {42},
	language = {en},
	number = {46},
	journal = {Journal of Neuroscience},
	author = {Msheik, Ramla and Stockart, François and Pereira, Michael},
	year = {2022},
	pages = {8596--8598},
}
